@charset "UTF-8";


/* contact */
body.contact #contents main {
  font-size: 14px;
  line-height: 25px;
}

body.contact #contents main h3 {
  font-size: 17px;
  background: #fbe0e9;
  color: #ea6693;
  height: 30px;
  line-height: 30px;
  position: relative;
  padding: 0.08em 0 0 2em;
  border-radius: 0;
  text-indent: 0;
  margin: 0 0 1em 0;
}
body.contact #contents main h3::before {
  content: url(../images/common/icon02/icon_h3-flower_pink.png);
  display: inline-block;
	position: absolute;
  top: 4px;
  left: 10px;
	margin-right: .5em;
  margin-left: 0;
	width: 20px;
	height: 20px;
}
#contents main section#titlebox .fl {
	width: 100%;
  float: none;
	position: relative;
}

#contents main section#titlebox .fr {
  float: none;
	width: 100%;
}

#contents main section#titlebox .fr img {
	width: 100%;
}

#contents main section#titlebox ul {
	width: 100%;
	justify-content: flex-start;
	margin-bottom: 1em;
}

#contents main section#titlebox li {
	width: 100%;
	margin-bottom: .5em;
}

#contents main section#titlebox li a {
	text-align: center;
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 1.5;
	background: #F094B3;
	padding: .3em 0;
	border-radius: 1em;
}

#contents main section#titlebox li a::after {
  content: "⬇";
  padding-left: 0.5em;
  color: #fff;
}

#contents main section#titlebox li a:hover {
	opacity: 0.7;
}
#contents main section form table {
  table-layout: fixed;
}
#contents main p.btn-qa {
	display: block;
	background: #F094B3;
	border-radius: 2em;
  text-align: center;	
  margin-bottom: 20px;
}

#contents main p.btn-qa a {
	position: relative;
	color: #fff;
	width: 100%;
	padding: .3em 0 .3em 0;
  display: block;
}

p.btn-qa:hover {
	opacity: .7;
}

p.btn-qa a:after {
	content:'';
	position: absolute;
	background: url(../images/common/icon/icon_link_mark-white.png) no-repeat;
	background-size: contain;
	width: 17px;
	height: 25px;
	background-position: left center;
	margin-left: .5em;

}


body.contact table {
	width: 100%;
	border: #000 1px solid;
  font-size: 13px;
  line-height: 1.7;
}

body.contact table th {
	width: 25%;
	background: #FBE0E9;
	font-weight: normal;
	text-align: left;
	padding: 1em 0 1em 0;
	vertical-align: top;
  text-align: center;
	border-right: #000 1px solid;
}

body.contact table th span {
  color: #c72576;
  display: block;
}

body.contact table td {
	width: 70%;
	padding: 1em;
	line-height: 2;
}

body.contact table td .magenta {
	color: #C72576;
}

body.contact table td a {
	color: #0023E6;
}
body.contact table td a:hover {
	text-decoration: underline;
}

div.block {
	margin-bottom: 1em;
}
div.block_half {
  margin-bottom: .5em;
}
body.contact table ul {
	justify-content: flex-start;
}

body.contact table ul li {
	width: 100%;
}

body.contact table tr.border {
	border-bottom: #000 1px solid;
	}

/* radio button setting */

/*
body.contact table td .radiobtn input, body.contact table td input.radiobtn {
	display: none;
}
*/

body.contact table td label {
	display: inline-block;
	position: relative;
	cursor: pointer;
/*	padding-right: 2em;*/
	vertical-align: .1em;
  text-indent: -1em;
  padding-left: 1em;
}

body.contact div.block span {
	font-size: 12px;
	padding-left: 1em;
  display: block;
  text-indent: -1em;
}
body.contact div.block p {
  text-indent: -1em;
  padding-left: 1em;  
}
/*
body.contact table td label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: 0px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	border: #555 1px solid;
	border-radius: 50%;
}
body.contact table td input[type="radio"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: 3px;
	width: 14px;
	height: 14px;
	margin-top: -7px;
	border-radius: 50%;
	background: #666;
}
*/



/* textarea setting */

input {
	border: #ccc 1px solid;
	background: #FBE0E9;
	padding: .1em .5em;
}
input[type="radio"] {
  margin-right: .2em;
}
input#month, input#month2, input#day, input#day2 {
	width: 15%;
}


input#name, input#kana, input#telnum, input#zipcode, input#joblocate, input#gryear, input#other, input#papername, input#reason, input#email {
	width: 100%;
}

input#address {
	width: 130%;
}
input#school {
  width: 80%;
  margin-bottom: 10px;
}
input#grade {
	width: 30%;
}
input#location {
  width: 80%;
  margin-top: 10px;
}
body.contact table td label.grade {
  padding-left: 0;
}
/* textarea setting */

textarea#otherq {
	width: 85%;
	border: #ccc 1px solid;
	background: #FBE0E9;
	padding: .1em .5em;
	
}


/* select pref setting */

select#pref {
	width: 100%;
	border: #333 1px solid;
	padding: .1em 1em;
	margin-bottom: .5em;
	border-radius: 1em;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ccc), color-stop(0.51, #fff), color-stop(0.00, #ccc));
	background: -webkit-linear-gradient(top, #ccc 0%, #fff 51%, #ccc 100%);
	background: -moz-linear-gradient(top, #ccc 0%, #fff 51%, #ccc 100%);
	background: -o-linear-gradient(top, #999 0%, #ccc 51%, #ccc 100%);
	background: -ms-linear-gradient(top, #ccc 0%, #fff 51%, #ccc 100%);
	background: linear-gradient(to bottom, #ccc 0%, #fff 51%, #ccc 100%);
}

div.select1 {
	position:relative;
	width: 70%;
	float: left;
	margin-right: 1em;
}

div.select1:after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    top: 50%;
    right: .5em;
    margin-top: -.5em;
    border-width: .7em .5em;
    border-style: solid;
    border-color: #888 transparent transparent;
    z-index: 999;
}

/* submit */

.btnsubmit {
	width: 100%;
	text-align: center;
	margin: 2em 0;
}
.btnsubmit form {
  display: inline-block;
  margin: 0 1em;
}
#submit,#back,#send {
	background: #888;
	border: #666 1px solid;
	padding: .1em 1.5em;
	border-radius: .5em;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ccc), color-stop(0.51, #fff), color-stop(0.00, #ccc));
	background: -webkit-linear-gradient(top, #ccc 0%, #fff 51%, #ccc 100%);
	background: -moz-linear-gradient(top, #ccc 0%, #fff 51%, #ccc 100%);
	background: -o-linear-gradient(top, #999 0%, #ccc 51%, #ccc 100%);
	background: -ms-linear-gradient(top, #ccc 0%, #fff 51%, #ccc 100%);
	background: linear-gradient(to bottom, #ccc 0%, #fff 51%, #ccc 100%);
}
#submit:hover,#back:hover,#send:hover {
	opacity: .7;
}
*[data-hidden] {
  display: none;
}
p.complete {
  border: 2px solid #f33;
  border-radius: 7px;
  color: #f33;
  padding: 1em;
  text-align: center !important;
}

p.pamphlet {
	position: relative;
	padding: 0 0 0 4.5em;
	margin: 3em 0 2em !important;
}

p.pamphlet:before {
	content:'';
	position: absolute;
	width: 59px;
	height: 72px;
	background: url(../images/contact/img_guide.jpg) no-repeat;
	background-size: contain;
	left: 0;
	top: -2em;
}



@media all and (min-width: 769px) {
  
  #contents main section#titlebox .fl {
    width: 55%;
  }  
  #contents main section#titlebox li {
	width: 49%;
}
#contents main section#titlebox li:nth-child(odd) {
	margin-right: .5em;
}
  #contents main section#titlebox .fr {
  float: right;
	width: 40%;
}
  body.contact table {
    font-size: 14px;
  }
  body.contact table th {
    width: 25%;
  }
  
body.contact table th br {
	display: none;
}
  body.contact table th br.pcnone {
  display: block;
}

body.contact table th span {
  display: inline-block;
}
  body.contact .radiobtn > br {
    display: none;
  }
  input#name, input#kana, input#telnum, input#zipcode, input#joblocate, input#gryear, input#other, input#papername, input#reason, input#email {
	width: 70%;
}
div.select1 {
	width: 20%;
}
  body.contact br.brnone {
    display: none;
  }
    input#address {
    width: 230%;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  #contents main section#titlebox li a br {
    display: none;
  }
  body.contact table th {
    width: 20%;
  }
  input#address {
    width: 170%;
  }
  div.select1 {
    width: 25%;
  }
}


